{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang/erlang-sasl",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-sasl_install_package",
            "desc": "测试软件包erlang-sasl的安装功能，验证安装过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_erlang-sasl_function_start",
            "desc": "测试软件包erlang-sasl的启动功能，验证启动过程是否成功。"
        }
    ]
}